more/DSLam

Take on helicopters (Bohemia Interactive)

Recommended Posts

Pues yo he encargado la versión de FX, a ver si me llega antes del dia del padre i me saco el X-Plane 8 por la cara.... En cuanto me llegue os cuento como van las actualizaciones de FX, si es que nadie lo ha echo antes.

Sí, por favor, que alguien comente... a mi aún me haría ilusión pillarmela física por ese precio aun teniendo como digo la de steam, pero no me lanzo si las actualizaciones no van al mismo ritmo.

 

Un saludo.

Share this post


Link to post
Share on other sites
Entiendo que tienes la versión por steam ¿no? Yo es que aún no me la he actualizado... sería buen momento para ver si los que tienen la de FX les actualiza a esta versión mediante su propio actualizador.

 

Afirmativo, tengo la de Steam.

Un amigo al final tiene el de FX. Le preguntare esta tarde a ver que tal le va.

 

si es como arma2, no pierdes toda la campaña, solo tienes que empezar en la misión si es que la tenías salvada en medio.

 

Lo he intentado reiniciando la misión y nada. Probare con otra misión anterior a ver. Gracias por la info ;)

Edited by Menrold

Share this post


Link to post
Share on other sites

Holar, el sábado me pillé en un quiosco la versión de FX. Tras instalar y actualizarse solo se queda en la versión: 1.03.89176.

 

Al iniciar el simu, entra en un gestor de FX donde puedes acceder a tu cuenta y todo eso ( por cierto, en área privada sólo tengo acceso a cuatro juegos gratuitos gracias a los puntos por comprar el TOH, y entre ellos no está el X-plane8 ) indica que el nuevo parche está disponible en la web oficial. Me lo descargo (428Megas) e instalo tras hacer copia de seguridad de la carpeta entera. Instala y me da un error del archivo "Addoradio" o algo así, le doy a omitir y listo, se acaba de instalar

 

Reinicio el juego y me conserva el perfil de teclas, ahora indica la versión 1.04.90137

 

 

 

SALU2

Share this post


Link to post
Share on other sites
Holar, el sábado me pillé en un quiosco la versión de FX. Tras instalar y actualizarse solo se queda en la versión: 1.03.89176. Al iniciar el simu, entra en un gestor de FX donde puedes acceder a tu cuenta y todo eso ( por cierto, en área privada sólo tengo acceso a cuatro juegos gratuitos gracias a los puntos por comprar el TOH, y entre ellos no está el X-plane8 ) indica que el nuevo parche está disponible en la web oficial. Me lo descargo (428Megas) e instalo tras hacer copia de seguridad de la carpeta entera. Instala y me da un error del archivo "Addoradio" o algo así, le doy a omitir y listo, se acaba de instalar Reinicio el juego y me conserva el perfil de teclas, ahora indica la versión 1.04.90137 SALU2

Gracias, dudas resueltas. Curioso que el laucher de FX te diga que te descargues el parche desde la página de Bohemia, cuando en dicha página pone que la versión de FX se actualiza desde el autoupdater... en fin, queda comprobado que mis sospechas eran infundadas, ya que si el parche oficial se puede "soltar" directamente sobre la de FX, no debería haber problemas en las siguientes actualizaciones.

 

Por cierto, veo que el 1.04 oficial es de 428 M, pero a mi se me descargó ayer desde steam 2.5 G. No lo entiendo, y eso que partía de la 1.03. En fin, ni caso, steam es raro.

Edited by gonvise

Share this post


Link to post
Share on other sites

Zoyyo, un colega ha hecho lo mismo que tú y me comenta que le ha jodido la instalación y ha tenido que reinstalar el juego, y en la web de Bohemia pone claramente que ese parche es incompatible con la versión de FX.

 

Estas seguro que te funciona al 100%???

 

...Por cierto, veo que el 1.04 oficial es de 428 M, pero a mi se me descargó ayer desde steam 2.5 G. No lo entiendo, y eso que partía de la 1.03. En fin, ni caso, steam es raro.

 

Igual que a mi, 2.5 gb... Entiendo que es por que por lo que pude leer por encima descarga no se que paquete para desarrolladores de mods o no se que baina...

Edited by Menrold

Share this post


Link to post
Share on other sites
Holar, el sábado me pillé en un quiosco la versión de FX. Tras instalar y actualizarse solo se queda en la versión: 1.03.89176. Al iniciar el simu, entra en un gestor de FX donde puedes acceder a tu cuenta y todo eso ( por cierto, en área privada sólo tengo acceso a cuatro juegos gratuitos gracias a los puntos por comprar el TOH, y entre ellos no está el X-plane8 ) indica que el nuevo parche está disponible en la web oficial. Me lo descargo (428Megas) e instalo tras hacer copia de seguridad de la carpeta entera. Instala y me da un error del archivo "Addoradio" o algo así, le doy a omitir y listo, se acaba de instalar Reinicio el juego y me conserva el perfil de teclas, ahora indica la versión 1.04.90137 SALU2

Gracias, dudas resueltas. Curioso que el laucher de FX te diga que te descargues el parche desde la página de Bohemia, cuando en dicha página pone que la versión de FX se actualiza desde el autoupdater... en fin, queda comprobado que mis sospechas eran infundadas, ya que si el parche oficial se puede "soltar" directamente sobre la de FX, no debería haber problemas en las siguientes actualizaciones.

 

Por cierto, veo que el 1.04 oficial es de 428 M, pero a mi se me descargó ayer desde steam 2.5 G. No lo entiendo, y eso que partía de la 1.03. En fin, ni caso, steam es raro.

A ver, solo comentar que tras leer lo que comentaba zoyyo me lo he pillado por tener las voces en castellano, pero hay que puntualizar algunas cosas...

 

Zoyyo, comentabas que el lanzador de FX te indicaba que la nueva versión 1.04 estaba disponible en la web oficial; esto NO ES CORRECTO. EL actualizador de FX lo deja en la versión previa 1.03, y ahí se queda. Al iniciar el Take on, sale un mensaje en el menú principal diciendo que en la página oficial tienes el parche, pero al ir a esta, indica que NO ES para la versión de FX, y que esta versión debe descargar el parche vía lanzador propio de FX. Aún así, me he arriesgado y me he bajado el parche, pero al instalarlo no es que halla dado el error que comentas, que lo da, es que en el histórico de instalación fallan varias partes que deja de actualizar, ya que o le das a omitir o no sigue, aunque el error generado es uno solo. Al iniciar de nuevo Take on, funciona y pone que la versión actual es la 1.04, pero a saber qué se ha dejado por actualizar.

 

Por lo tanto, el actual parche descargable NO ES VÁLIDO para la versión de FX, y hay que esperar a que FX (si es que lo hace) lance la 1.04 a través de su lanzador. Por el momento, me estoy volviendo a descargar la de steam que se actualiza correctamente a la última versión.

 

Un saludo.

Edited by gonvise

Share this post


Link to post
Share on other sites

Pues yo iba a decir que si que se actualiza pero como bien habeis dicho se queda en una version anterior y no en la ultima.

 

Imagino que con el tiempo la sacaran, digo yo.

 

Yo me he pillado el Patrician IV, me tentaba el Xplane 8 pero al no saber si esto de los simuladores me atraeria me decidi por algo que si, ademas ya compre de rebajas el IL2 Ciffs of Dover; los juegos de su web son viejos pero no por ello malos, que conste. Lo mas curioso de todo es que hoy les ha llegado mi carta con el juego que queria y me han llamado por telefono para decirme que dentro no estaba el ticket de compra y que no me lo podian mandar, solo el simple detalle de llamar me parece increible, hace 1 mes que mande un mail a Deepsilver y aun sigo esperando, a FX le he dicho que les mande otra con el ticket y me han dicho que cuando llegue si esta todo bien me mandan el juego.

 

Puede que no tengan el juego actualizado todavia pero sigo pensando que son unos cracks.

Share this post


Link to post
Share on other sites

Pues yo iba a decir que si que se actualiza pero como bien habeis dicho se queda en una version anterior y no en la ultima.

 

Imagino que con el tiempo la sacaran, digo yo.

 

Yo me he pillado el Patrician IV, me tentaba el Xplane 8 pero al no saber si esto de los simuladores me atraeria me decidi por algo que si, ademas ya compre de rebajas el IL2 Ciffs of Dover; los juegos de su web son viejos pero no por ello malos, que conste. Lo mas curioso de todo es que hoy les ha llegado mi carta con el juego que queria y me han llamado por telefono para decirme que dentro no estaba el ticket de compra y que no me lo podian mandar, solo el simple detalle de llamar me parece increible, hace 1 mes que mande un mail a Deepsilver y aun sigo esperando, a FX le he dicho que les mande otra con el ticket y me han dicho que cuando llegue si esta todo bien me mandan el juego.

 

Puede que no tengan el juego actualizado todavia pero sigo pensando que son unos cracks.

Estoy de acuerdo, FX es una compañía de la que otras deberían tomar ejemplo porque está a años luz... seguro que pronto sacan el parche por su actualizador, solo quería dejar claro que los parches de la página oficial no van a ser compatibles con esta versión, y va a haber siempre que esperar a la adaptación de FX, aunque como digo, por el momento me quedo con la de steam que va acorde con la oficial, y solo espero, ya que me gustaría disfrutarlo con voces en castellano, que FX se ponga las pilas... por pedir ;)

Edited by gonvise

Share this post


Link to post
Share on other sites

Pues ahora que te leo y vuelvo a reiniciar el juego desde el icono del escritorio, cuando se inicia el gestor de FX, y le doy al jugar, se inicia el simulador y accedes automáticamente al menú principal, ahora me pone información de la demo. Parece que era aquí donde ponía lo del enlace a la descarga del nuevo parche y no desde el gestor de FX. No sé como no lo puse tal que así, ya que en el gestor de FX hay un vídeo promocional de sus juegos. Si que lo siento, que por culpa de mi mensaje te lo pillaras. En el readme del parche pone (traducido)

 

REQUISITOS DEL SISTEMA:

--------------------

- Una versión original de TAKE ON helicópteros de 1,01 (de Steam y otras plataformas digitales actualizará sus archivos del juego a través de la actualización automática cuando estén disponibles)

 

El fallo que te da al instalar te permite omitir, anular o terminar, yo le di a omitir y siguió con la instalación.

He volado sin problemas ( de momento ) por aplicar el parche. A una mala, como dice el readme, a desinstalar y volver a instalar y dejarlo en la versión 1.3. Lo dicho, siento no haberme explicado correctamente.

 

SALU2

Share this post


Link to post
Share on other sites

Bueno, pues ayer instalé y efectivamente se queda en la versión 1.03. snif snif. En el multiplayer no existian casi partidas... snfi snif, el juego me va con los mínimos casi.. snif snif. Nada que me gusta llorar.

 

De todas formas estoy contento, parece divertido y ya tengo todo configurado (aporx) con lo que hoy o mañana me lanzo a por la campanya. En modo experto se nota el par-rotor, y el tresto parece facilongo. A ver si le pego unas horillas y me hago mas a la idea.

 

Me he animado y he enviado un email a la gente de FX para preguntar si mantendran el juego actualizado, si sera compatible con los add-on de bohemia (ese Hind) y si sera compatible en las partidas online... a ver que responden.

Share this post


Link to post
Share on other sites

Pues ahora que te leo y vuelvo a reiniciar el juego desde el icono del escritorio, cuando se inicia el gestor de FX, y le doy al jugar, se inicia el simulador y accedes automáticamente al menú principal, ahora me pone información de la demo. Parece que era aquí donde ponía lo del enlace a la descarga del nuevo parche y no desde el gestor de FX. No sé como no lo puse tal que así, ya que en el gestor de FX hay un vídeo promocional de sus juegos. Si que lo siento, que por culpa de mi mensaje te lo pillaras. En el readme del parche pone (traducido)

 

REQUISITOS DEL SISTEMA:

--------------------

- Una versión original de TAKE ON helicópteros de 1,01 (de Steam y otras plataformas digitales actualizará sus archivos del juego a través de la actualización automática cuando estén disponibles)

 

El fallo que te da al instalar te permite omitir, anular o terminar, yo le di a omitir y siguió con la instalación.

He volado sin problemas ( de momento ) por aplicar el parche. A una mala, como dice el readme, a desinstalar y volver a instalar y dejarlo en la versión 1.3. Lo dicho, siento no haberme explicado correctamente.

 

SALU2

Tranquilo, al ver que te daba el error ya me olía algo, pero me lo pillé igual... no obstante, también lo hice por la guía a la que se supone te daban acceso, y cual fue mi sorpresa que cuando te dan el link, aun no existe, hay unas fechas previstas para cada tutorial, pero solo eso. No se, no creo que FX necesite de estas artimañas para vender, si pone que te dan una guía te la deberían dar ya digo yo.

 

Bueno, pues ayer instalé y efectivamente se queda en la versión 1.03. snif snif. En el multiplayer no existian casi partidas... snfi snif, el juego me va con los mínimos casi.. snif snif. Nada que me gusta llorar.

 

De todas formas estoy contento, parece divertido y ya tengo todo configurado (aporx) con lo que hoy o mañana me lanzo a por la campanya. En modo experto se nota el par-rotor, y el tresto parece facilongo. A ver si le pego unas horillas y me hago mas a la idea.

 

Me he animado y he enviado un email a la gente de FX para preguntar si mantendran el juego actualizado, si sera compatible con los add-on de bohemia (ese Hind) y si sera compatible en las partidas online... a ver que responden.

Pues ya sabes, en cuanto te digan algo lo comentas. Un saludo.

Share this post


Link to post
Share on other sites

me ha servido mucho toda la informacion aqui acomulada, asi que, que menos que avisaros que esta en oferta en steam! yo acabo de aprovechar visto que las impresiones no son malas, por 4 euritos esta un pack con el normal y el hind :D ahora a esperar a pillar un joystick o algo y a probarlo :D

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.